/* Pagination */
.window__pagination {
    width: 100%;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination {
    display: flex;
    margin: 0 auto;
    clear:both;
    position:relative;
    font-size:15px; /* Pagination text size */
    line-height: 20px;
}
 
.pagination span, .pagination a {
    
    margin: 2px 2px 2px 0;
    padding:6px 9px 5px 9px;
    text-decoration:none;
    width:auto;
    color:#fff; /* Pagination text color */
    background: #555; /* Pagination non-active background color */
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -ms-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
}
 
.pagination a:hover{
    color:#fff;
    background: #6AAC70; /* Pagination background on hover */
}
 
.pagination .current{
    padding:6px 9px 5px 9px;
    background: #6AAC70; /* Current page background */
    color:#fff;
}

.post-wrapper {
    margin: 0 auto;
    padding: 20px 0;
    max-width: 1200px;
    border-bottom: 2px solid #6666663d;
}

.post-wrapper h2 a {
    color: #333333;
    text-decoration: none;
    font-family: 'Raleway', sans-serif;
    transition: all 0.3s;
    font-size: 30px;
    font-weight: 500;
}

.post-wrapper h2 {
    margin-bottom: 10px;
}

.post-wrapper h2 a:hover {
    color: #82C345;
}

.post-wrapper p {
    font-size: 15px;
    line-height: 25px;
}

.read-next a {
    text-decoration: none;
    background: #82C345;
    color: #fff;
    padding: 8px 13px;
    border-radius: 3px;
    border: 2px solid transparent;
    transition: all 0.5s ease;
    font-weight: 600;
    font-size: 14px;
}

.read-next a:hover {
    background: #fff;
    color: #82C345;
    border: 1px solid #82C345;
}

.read-next {
    margin: 20px 0 10px 0;
    text-align: right;
}

.wrapper-post h2 {
    margin-bottom: 20px;
    text-align: center;
    letter-spacing: 1px;
}

.wrapper-post p {
    font-size: 17px;
    line-height: 24px;
    color: #333;
}








@media (max-width: 1250px) {
    .post-wrapper {
        width: 90%;
    }
}